.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-51a582f4-fef0-fbaa-111e-ef3c18cf7819 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87f16de2-2d6e-a4f4-7a95-9afd6d17cc19 {
color: var(--primary) !important;
}
